import matplotlib.pyplot as plt
numargs = gilbrat.numargs
[  ] = [0.9,] * numargs
rv = gilbrat()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = gilbrat.cdf(x, )
h = plt.semilogy(np.abs(x - gilbrat.ppf(prb, )) + 1e-20)

# Random number generation

R = gilbrat.rvs(size=100)
